cairo_font_options_hash
cairo_font_options_set_antialias
Fonctions Cairo
PHP Manual

# cairo_font_options_merge

(PECL cairo >= 0.1.0)

cairo_font_options_merge —

### Description

void cairo_font_options_merge ( CairoFontOptions `$options` , CairoFontOptions `$other` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`options`

`other`

### Valeurs de retour

### Erreurs / Exceptions

### Exemples

Exemple #1 Exemple avec cairo_font_options_merge()

`<?php
/* ... */
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    ...

### Voir aussi

cairo_font_options_hash
cairo_font_options_set_antialias
Fonctions Cairo
PHP Manual